[Config]
DisconnURL=/goform/AlFrame?sessionId=20128
DisconnPOST=urlOk=redirect.asp&urlError=redirect.asp?error=error&General.Modem.state=2
DisConnFlag1=
DisConnFlag2=
ConnURL=
ConnPOST=
ConnFlag1=
ConnFlag2=